[Desktop Entry]
Comment=FirstClass Client
Encoding=UTF-8
Icon=/opt/firstclass/firstclass.png
Name=FirstClass Client
Name[en_US]=FirstClass Client
Terminal=false
Exec=/opt/firstclass/fcc
Terminal=false
Type=Application
Categories=Application;Network;
StartupNotify=true
